.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:1484.714634px;}
.h1{height:1485.248984px;}
.h2{height:1486.463415px;}
.w3{width:920.538618px;}
.w2{width:921.024390px;}
.w1{width:955.757114px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:815.040000pt;}
.h1{height:815.333333pt;}
.h2{height:816.000000pt;}
.w3{width:505.333333pt;}
.w2{width:505.600000pt;}
.w1{width:524.666667pt;}
.w0{width:524.800000pt;}
.x0{left:0.000000pt;}
}
